Description

Hi,

I'm conducting a longitudinal analysis of waves 1-5 using the GPS and EMB samples and have a quick question about the correct
weight to use. Basically I'm interested in residential mobility between pairs of waves during the W1-5 period but I'm not 100% sure
how to specify the correct longitudinal weights.

The User Guide says to take the longitudinal weight (w_indinus_Iw in my case | think) from the last wave of data in use and apply
this to all waves provided by respondents. However this assumes a balanced panel as only those people interviewed at every wave
will end up with a longitudinal weight. Because the number of movers is relatively limited I'd like to also include cases provided by
people until they stop responding for the first time. Is this possible and how should | create the weight? Can | for example just create
a panel containing only person-years until people stop completing an interview for the 1st time and use their final longitudinal weight
value in the analysis?

Thanks in advance.
Rory

History

#1 - 12/08/2015 02:52 PM - Olena Kaminska
Rory,

You can't use different longitudinal weights for different people in the same analysis - such analysis will give you wrong results (unless it's pooled
analysis and that's a completely separate discussion). It is possible to use wave 1 weight for everyone and realize that you have some uncorrected
non-response due to attrition between w1 and w5. | would strongly recommend against this though as your variable of interest (moving) is strongly
related to nonresponse, i.e. people who move are more likely to be lost and to not respond. Thus, you should really be careful with ignoring
nonresponse. Alternatively, you could create your own tailored correction which | recommend only for advanced users or you could use analysis that
corrects for nonresponse as part of the model (this is reserved to some types of models, e.g. survival analysis).

You mention that you are interested in moves between the wave pairs. You could analyse these separately, e.g. if you look at moves between waves
1 and 2 you can use w2 longitudinal weight, for moves between waves 2 and 3 (in a separate analysis) you can use wave 3 longitudinal weights etc.

Hope this helps,
Olena

#2 - 12/08/2015 05:30 PM - Rory Coulter
Hi Olena,
Many thanks for the very quick reply and advice. | can see that just using the wave 1 weight is not enough in this instance. | can also see how

analysing each pair of waves separately would work with the wave specific longitudinal weights. Unfortunately that doesn't yield enough cases for
detailed analysis so doesn't seem an option here.

Just to follow up on your comments, | have a couple of further slightly more specific questions:

1. So far | have been using only those cases interviewed in all waves and applying the indinus_lw weight as shown on p61 of the User Guide. As |
understand it this corrects (insofar as is possible) for selective attrition and the only downside is that it means discarding cases provided by people
who do not have a complete response pattern. Is this correct? If so | guess it is a safe and conservative approach.

2. | am principally interested in wave to wave moving transitions during the W1-5 period so was wondering what you mean by conducting a pooled
analysis and this being a completely separate discussion. What weight would be the most suitable to use if | were just pooling all moves from waves
1-5 and analysing them together?

Many thanks,
Rory

#3 - 12/09/2015 11:26 AM - Olena Kaminska

To answer your questions:
1. Yes, and this is a safe option;
2. Pooled analysis is a good option if you want to represent events instead of people, in your situation if you want to represent moves over 5 year
period of time. You can construct your data in a long form and then use the corresponding weight for each part of the data (e.g. w2 weight for w1-w2
part of the dataset; w3 weight for w2-w3 part etc.) Importantly, you should recognize that some information is provided by the same person and
therefore you need to control for nesting within people as part of this analysis.

Hope this helps,
Olena

#4 - 12/09/2015 01:45 PM - Rory Coulter
Thanks Olena, this helps a lot.

Just one (hopefully final) clarification regarding pooled analysis. If | were to follow the pooled approach you outline above, and assuming that | am
only looking at people who provided a full interview, would that involve attaching the cross sectional individual response weight b_indinus_xw to
moves between w1 and w2, ¢_indinus_xw to moves between w2 and 3, d_indinus_xw to moves for w3 to w4 and e_indinus_xw for moves between
w4 and w5? Can these then all be analysed together without any further adjustments to the weights? If so | think that might be a good solution to the
small number of moves | get when working with a balanced panel and longitudinal weights.

Thanks,
Rory

#5 - 12/09/2015 02:30 PM - Olena Kaminska
Rory,

Cross-sectional weights will be wrong in this situation simply because you can't observe a move in a cross-sectional data. So you will have to use
pairs of waves and therefore the appropriate longitudinal weight for each pair. As long as you are not using BHPS waves (i.e. before w1) you could
use weights without further adjustment.

Technically scaling should be done and here | describe how to do it: look at https://www.understandingsociety.ac.uk/support/issues/414 . But in your
situation it is less important and there are no clear references to cite for this technique at the moment - so | would skip it.

Best wishes,
Olena

#6 - 12/09/2015 05:38 PM - Rory Coulter
Thanks Olena- this is a great help.

| think the most suitable solution is to continue to just use the longitudinal weights with a balanced panel consisting of respondents interviewed each
year from W1-5.

Best,
Rory

#7 - 12/09/2015 07:29 PM - Redmine Admin
- Status changed from New to Closed

- % Done changed from 0 to 100
